読者です 読者をやめる 読者になる 読者になる

It's raining cats and dogs.

無駄なことなんてないはず

Unable to execute dex: wrapper was not properly loaded first ってエラーが出てる

Unable to execute dex: wrapper was not properly loaded first

androidのプロジェクトつくってみたら↑のエラーメッセージがeclipseのコンソールに表示されていたのでぐぐった。
http://d.hatena.ne.jp/graySpace/20110213/1297570695
eclipseに割り当ててるヒープサイズが足りないらしい。
eclipse.iniを修正するらしいのだが、Macだとファイルの場所がわからない。
http://www.ibm.com/developerworks/jp/opensource/library/os-eclipse-osxjava/#e
ってことらしい。
とりあえずXms:256m Xmx:1024m とかにしたらエラーがでなくなった。
すっきり。